%define _altdata_dir %_datadir/alterator

Name: alterator-mailman
Version: 0.2
Release: alt8

Packager: Grigory Batalov <bga@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Mailman
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext mailman
Requires: alterator-chkconfig
Conflicts: alterator-fbi < 0.15-alt2

BuildPreReq: alterator >= 3.1, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for Mailman

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_altdata_dir/applications/*
%_altdata_dir/ui/*/
%_altdata_dir/help/*/*
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Fri Jun 06 2008 Grigory Batalov <bga@altlinux.ru> 0.2-alt8
- Update service restart link.
- Replace label tag with a translation on the help page.

* Tue Mar 04 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.2-alt7
- Change help paths to the new style.

* Mon Aug 06 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt6
- Switch to new menu system.

* Sat Apr 28 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt5
- Ukrainian localization (tanks to Serhii Hlodin).

* Wed Apr 25 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt4
- Add link for service configuration.
- Update for recent CSS.

* Thu Apr 12 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt3
- Constraints on urlhost and emailhost.

* Tue Apr 03 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt2
- Russian and English documentation was added.
- MTA and language fields became popup lists.
- Virtual host table headers were translated.

* Mon Mar 26 2007 Grigory Batalov <bga@altlinux.ru> 0.2-alt1
- Checkbox for hostname autodetection.
- Russian translation.

* Wed Mar 14 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release


